Bug 1674800 - deja-dup: FTBFS in Fedora rawhide/f30
Summary: deja-dup: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 17:03 UTC by Fedora Release Engineering
Modified: 2019-02-25 15:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 15:34:42 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 17:03 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 17:03 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2019-02-11 17:03 UTC, Fedora Release Engineering
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Gitlab World/deja-dup/issues/7 None None None 2019-02-21 16:23:41 UTC

Description Fedora Release Engineering 2019-02-11 17:03:36 UTC
deja-dup failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32376002


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix deja-dup at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
deja-dup will be orphaned. Before branching of Fedora 31,
deja-dup will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 17:03:38 UTC
Created attachment 1529684 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 17:03:40 UTC
Created attachment 1529685 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 17:03:41 UTC
Created attachment 1529686 [details]
state.log

Comment 4 Gwyn Ciesla 2019-02-21 16:22:59 UTC
Will be resolved when https://gitlab.gnome.org/World/deja-dup/issues/7 is done.


Note You need to log in before you can comment on or make changes to this bug.